/* Front Page Styles */

#content-header {
	width: 752px;
	height: 100px;
}

#news-ticker {
	position: absolute;
	top: 31px;
}

#news-ticker-label {
	border: 1px solid white;
	width: 69px;
	float: left;
	height: 16px;
	padding-left: 6px;
	font-size: 13px;
	padding-top: 2px;
}

#news-ticker-headlines {
	width: 668px;
	float: left;
	margin: 3px 0px 0px 8px;
	text-decoration: none !important;
}

#search-poss {
	position: absolute;
	top: 78px;
	height: 23px;
	width: 245px;
	background-color: #4e486c;
}

#search-link {
	padding: 2px 10px;
	text-align: center;
	background-color: #4c4c70;
}

#search-link a {
	color: #fff;
	text-decoration: none;
}

#front-page-navigation {
	position: absolute;
	top: 78px;
	left: 273px;
}

#front-page-navigation div {
	float: left;
	font-size: 13px;
	background-color: #4e486c;
	text-align: center;
}

#front-page-navigation a {
	color: #ffffff;
	text-decoration: none;
	display: block;
	height: 19px;
	padding-top: 4px;
}

#future-events {
	margin-right: 6px;
	border-left: 4px solid #ff6600;
}

#future-events a {
	width: 105px;
	background-color: #4e486c;
}

#future-events a:hover, #future-events a.current-page {
	background-color: #ff6600;
}

#latest-documents {
	margin-right: 6px;
	border-left: 4px solid #8f8f00;
}

#latest-documents a {
	width: 114px;
}

#latest-documents a:hover, #latest-documents a.current-page {
	background-color: #8f8f00;
}

#recent-events {
	margin-right: 6px;
	border-left: 4px solid #dbaf00;
}

#recent-events a {
	width: 105px;
}

#recent-events a:hover, #recent-events a.current-page {
	background-color: #dbaf00;
}

#professional-news {
	border-left: 4px solid #ba0d10;
}

#professional-news a {
	width: 122px;
}

#professional-news a:hover, #professional-news a.current-page {
	background-color: #ba0d10;
}

#front-page-content {
	width: 752px;
}

/* Future Events page styles */

#column1 {
	/* also used in Recent Events and Professional News */
	float: left;
	width: 247px;
	padding-top: 24px;
	position: relative;
}

#front-page-slideshow {
	background-color: #363665;
	position: relative;
	margin: 0px;
	padding: 0px;
	height: 212px;
	width: 247px;
}

.slideshow-item {
	height: 212px;
	width: 247px;
	overflow: hidden;
	visibility: hidden;
	position: absolute;
	top: 0px;
	left: 0px;
}

.active-slide {
	visibility: visible;
}

.slideshow-photo {

}

.slideshow-photo img {
	height: 184px;
	width: 247px;
}

.slideshow-caption {
	color: #C9C9C9;
	font-size: 12px;
	line-height: 13px;
	height: 32px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 1px 11px 5px 11px;
}

#social-media-links {
	background-color: #FF7800;
	color: black;
	width: 247px;
	height: 162px;
	padding: 10px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	font-size: 12px;
	line-height: 12px;
	position: absolute;
	top: 247px;
}

#social-media-links table {
	padding-left: 1px;
}

#social-media-links tr {

}

#social-media-links td {
	padding-bottom: 10px;
}

.social-media-table-image {

}

.social-media-table-text {
	padding-left: 5px;
}

#column2 {
	/* also used in Recent Events and Professional News */
	margin-left: 273px;
	display: block;
	width: 480px;
	padding-top: 17px;
}

#banner {
	position: relative;
	padding-top: 5px;
}

#future-events-list {
	width: 480px;
	height: 403px;
	
/*	background: url(/union/images-2012/grey-blend-4x403.png);  
	background-repeat: no-repeat;
	background-position: right;   */
	
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding-top: 17px;
	position: relative;
	overflow: auto;
}

.future-event-collapsed {
	width: 480px;
	height: 76px;
	border-top: 1px solid white;
	position: relative;
}

.future-event-expanded {
	width: 480px;
	background-color: #080936;
	top: 17px;
	border-top: 1px solid white;
	border-bottom: 1px none white;
}

.future-event-collapsed:first-child {

}

.future-event-collapsed:last-child {
	border-bottom: 1px solid white;
}

.future-event-left-text {
	margin-right: 106px;
	position: relative;
	height: 76px;
	padding-top: 11px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	text-align: justify;
}

.future-event-expanded .future-event-left-text, .future-event-expanded .future-event-right-text {
	height: 384px;
	margin: 0px;
	padding-left: 0px;
}

.future-event-right-text {
	margin-left: 106px;
	position: relative;
	height: 76px;
	padding-top: 11px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	text-align: justify;
}

.future-event-expanded .future-event-right-text h2, .future-event-expanded .future-event-right-text h3, .future-event-expanded .future-event-right-text .future-event-email, .future-event-expanded .future-event-right-text .future-event-attachment {
	margin-left: 120px;
}

.future-event-collapsed .future-event-right-text h2, .future-event-collapsed .future-event-right-text h3, .future-event-collapsed .future-event-right-text .future-event-description {
	margin-left: 14px;
}

.future-event-photo-right {
	float: right;
	line-height: 0px;
}

.future-event-photo-left {
	float: left;
	line-height: 0px;
}

.future-event-expanded .future-event-photo-right, .future-event-expanded .future-event-photo-left {
	top: 17px;
}

.future-event-photo-right img, .future-event-photo-left img {
	width: 106px;
	height: 76px;
}

.future-event p {
	margin-top: 0px;
	margin-bottom: 0px;
}

.future-event-name {
	color: #ff6600;
	font-size: 14px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: normal;
}

.future-event-collapsed .future-event-name {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.future-event-expanded .future-event-left-text .future-event-name {
	margin-right: 106px;
}

.future-event-date, .future-event-location {
	font-size: 13px;
	margin: 0px;
	font-weight: normal;
}

.future-event-collapsed .future-event-location {

}

.future-event-location {
	color: #c9c9c9;
}

.future-event-email {
	margin-top: 16px;
}

.future-event-email a, .future-event-attachment a {
	color: #9191A6;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 22px;
	font-size: 12px;
}

.future-event-email a {
	background-image: url(/union/images-2012/email-icon-19x13.png);	
}

.future-event-attachment a {
	background-image: url(/union/images-2012/pdf-document-icon.png);
}

.future-event-collapsed .future-event-email, .future-event-collapsed .future-event-attachment {
	display: none;
}

.future-event-attachment {
	margin-top: 16px;
}

.future-event-collapsed .future-event-description {
	width: 350px;
	height: 15px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	display: none;
}

.future-event-description p {
	margin-top: 5px;
}

.future-event-collapsed .future-event-description p {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.future-event-description {
	color: #c9c9c9;
	font-size: 13px;
	margin: 14px 12px 0px 0px;
}

.future-event-expanded .future-event-description {
	overflow: auto;
}

.future-event-more-link {
	color: #9191A6;
	font-weight: bold;
	text-decoration: none;
	font-size: 13px;
	height: 15px;
	cursor: pointer;
	float: right;
	margin: 0px 10px 0px 0px;
}

.future-event-expanded .future-event-more-link {
	top: 57px;
	margin-top: 18px;
}

.future-event-expanded .future-event-left-text .future-event-more-link {
	right: 116px;
}

.future-event-expanded .future-event-right-text .future-event-more-link {

}

/* Styles for Latest Documents table */

#latest-documents-table {
	width: 100%;
	border-collapse: collapse;
	margin-top: 16px;
}

#latest-documents-table tr {
	border-bottom: 1px solid #656081;
}

#latest-documents-table td {
	padding-top: 18px;
	padding-bottom: 22px;
}

.ldt-col1 {
	width: 247px;
	color: #b5b200;
	padding-left: 8px;
	box-sizing: border-box;
}

.ldt-document-name {
	font-size: 14px;
	font-weight: bold;
	width: 247px;
	text-overflow: ellipsis;
	overflow: hidden;
}

.ldt-document-email {
	font-size: 13px;
	margin-top: 3px;
}

.ldt-document-email a {
	color: #9191A6;
	text-decoration: none;
	background-image: url(/union/images-2012/email-icon-19x13.png);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 22px;
}

.ldt-document-date {
	font-size: 14px;
}

.ldt-col2 {
	padding-left: 26px;
	width: 435px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.ldt-col2 p {
	font-size: 12px;
	margin: 0px;
}

.ldt-col3 {
	text-align: center;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

/* Styles for Recent Events page */

#most-recent-event {
	background-color: #DCB000;
}

#most-recent-event-header {
	width: 247px;
	overflow: hidden;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

#most-recent-event-header.with-photo {
	height: 180px;
}

#most-recent-event-header.without-photo {
	height: 28px;
}

#most-recent-event-text-container {
	color: #000000;
	font-size: 12px;
	line-height: 13px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

#most-recent-event-text-container.with-photo {
	height: 202px;
}

#most-recent-event-text-container.without-photo {
	height: 354px;
}

#most-recent-event-text {
	padding: 16px 16px 5px 20px;
}

#most-recent-event-name {
	font-size: 20px;
	margin: 0px;
	line-height: 20px;
}

#most-recent-event-date {
	font-weight: normal;
	margin: 10px 0px 0px;
}

#most-recent-event-location {
	font-weight: normal;
	margin: 12px 0px 0px;
}

#most-recent-event-description {
	margin-top: 1px;
	text-align: justify;
}

#recent-events-list {
	width: 480px;
	height: 403px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding-top: 10px;
	position: relative;
	overflow: auto;
}

.recent-event-collapsed {
	height: 126px;
	border-top: 1px solid white;
	position: relative;
}

.recent-event-expanded {
	width: 480px;
	background-color: #080936;
	border-top: 1px solid white;
	border-bottom: 1px solid white;
}

.recent-event-collapsed:first-child {

}

.recent-event-collapsed:last-child {
	border-bottom: 1px solid white;
}

.recent-event-text {
	position: relative;
	height: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.recent-event-collapsed .recent-event-text {
	overflow: hidden;
}

.recent-event-expanded .recent-event-text {
	margin-right: 0px;
	overflow: auto;
	height: 362px;
}

.recent-event-no-image {
	margin-right: 0px;
}

.recent-event-photo {
	width: 175px;
	height: 125px;
	float: right;
	margin-left: 10px;
}

.recent-event-expanded .recent-event-photo {
	margin-bottom: 5px;
}

.recent-event p {
	margin-top: 11px;
	margin-bottom: 0px;
	font-size: 12px;
	line-height: 12px;
}

.recent-event-name {
	color: #DCB000;
	font-size: 14px;
	line-height: 14px;
	margin-top: 12px;
	margin-bottom: 0px;
	font-weight: bold;
}

.recent-event-date {
	font-size: 12px;
	margin: 3px 0px;
	font-weight: normal;
}

.recent-event-description {
	color: #c9c9c9;
	font-size: 13px;
	line-height: 14px;
	margin: 0px;
	text-align: justify;
	padding-right: 5px;
}

.recent-event-expanded .recent-event-description {
	margin-top: 28px;
}

.recent-event-collapsed .recent-event-text .recent-event-description {
	max-height: 37px;
	overflow: hidden;
	margin-top: 10px;
}

.recent-event-collapsed .recent-event-no-image .recent-event-description {
	max-height: 49px;
	overflow: hidden;
	margin-top: 10px;
}

.recent-event-expanded .recent-event-description {
	overflow: visible;
}

.recent-event-expanded .frecent-event-expanded .future-event-attachment {
	margin-left: 120px;
}

.recent-event-collapsed  .recent-event-collapsed .recent-event-attachment {
	display: none;
}

.recent-event-more-link {
	color: #9191A6;
	font-weight: bold;
	text-decoration: none;
	font-size: 13px;
	cursor: pointer;
}

.recent-event-expanded .recent-event-more-link {
	float: right;
}

.recent-event-collapsed .recent-event-more-link {
	position: absolute;
	bottom: 4px;
	right: 10px;
}

.recent-event-collapsed .more-link-with-image {
	margin-right: 180px;
}

.recent-event-expanded .more-link-with-image {
	margin-right: 0px;
}

.recent-event-email a, .recent-event-attachment a {
	color: #9191A6;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 22px;
	font-size: 12px;
}

.recent-event-attachment a {
	background-image: url(/union/images-2012/pdf-document-icon.png);
}

.recent-event-attachment {
	margin-top: 11px;
}

/* Styles for Professional News page */

#latest-pro-news {
	background-color: #cacaca;
	height: 382px;
	position: relative;
}

#latest-pro-news-header {
	width: 247px;
	overflow: hidden;
	background-color: #BA0D10;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

#latest-pro-news-header.with-photo {
	height: 180px;
}

#latest-pro-news-header.without-photo {
	height: 28px;
}

#latest-pro-news-text-container {
	color: #000832;
	font-size: 12px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	overflow-y: auto;
}

#latest-pro-news-text-container.with-photo {
	height: 202px;
}

#latest-pro-news-text-container.without-photo {
	height: 354px;
}

#latest-pro-news-text {
	padding: 8px 20px 5px 21px;
}

#latest-pro-news-headline {
	font-size: 18px;
	margin: 0px;
}

#latest-pro-news-summary {
	margin-top: 10px;
	line-height: 16px;
	text-align: justify;
}

#latest-pro-news-more-link {
	bottom: 10px;
	right: 10px;
	color: #9191a4;
	font-weight: bold;
	text-decoration: none;
	font-size: 13px;
	position: absolute;
}

#pro-news-list {
	width: 480px;
	height: 403px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding-top: 10px;
	position: relative;
	overflow: auto;
}

.pro-news-story-collapsed {
	height: 126px;
	border-top: 1px solid white;
	position: relative;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.pro-news-story-expanded {
	width: 480px;
	background-color: #080936;
	border-top: 1px solid white;
	border-bottom: 1px solid white;
}

.pro-news-story-collapsed:first-child {

}

.pro-news-story-collapsed:last-child {
	border-bottom: 1px solid white;
}

.pro-news-story-text {
	position: relative;
	height: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.pro-news-story-collapsed .pro-news-story-text {
	overflow: hidden;
}

.pro-news-story-expanded .pro-news-story-text {
	margin-right: 0px;
	overflow: auto;
	height: 362px;
}

.pro-news-story-no-image {
	margin-right: 0px;
}

.pro-news-story-photo {
	height: 65px;
	width: 65px;
	float: right;
	margin-left: 24px;
}

.pro-news-story-photo img {
	max-height: 100%;
}

.pro-news-story-expanded .pro-news-story-photo {
	margin-bottom: 5px;
}

.pro-news-story p {
	margin-top: 11px;
	margin-bottom: 0px;
	font-size: 12px;
	line-height: 12px;
}

.pro-news-story-headline {
	color: #ff1a30;
	font-size: 14px;
	margin-top: 12px;
	margin-bottom: 0px;
	font-weight: bold;
}

.pro-news-story-body {
	color: #c9c9c9;
	font-size: 13px;
	line-height: 18px;
	margin: 8px 0px 0px;
	text-align: justify;
}

.pro-news-story-expanded .pro-news-story-body {

}

.pro-news-story-collapsed .pro-news-story-body {
	height: 56px;
	overflow: hidden;
}

.pro-news-story-expanded .pro-news-story-body {
	overflow: visible;
	margin-top: 28px;
}

.pro-news-story-attachment {
	margin-top: 16px;
}

.pro-news-story-attachment a {
	color: #9191A6;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 22px;
	font-size: 12px;
	background-image: url(/union/images-2012/pdf-document-icon.png);
}

.pro-news-story-collapsed .pro-news-story-attachment {
	display: none;
}

.pro-news-story-more-link {
	color: #9191A6;
	font-weight: bold;
	text-decoration: none;
	font-size: 13px;
	cursor: pointer;
}

.pro-news-story-expanded .pro-news-story-more-link {
	float: right;
}

.pro-news-story-collapsed .pro-news-story-more-link {
	position: absolute;
	bottom: 4px;
	right: 10px;
}

.pro-news-story-expanded .more-link-with-image {
	margin-right: 0px;
}

.pro-news-story-collapsed .more-link-with-image {
}

/* Styles for Content Footer / Sitemap */

#content-footer {
	width: 752px;
}

#sitemap {
	margin-top: 16px;
	font-size: 12px;
}

#sitemap a {
	text-decoration: none;
	color: #BFBFBF;
}

#sitemap-header {
	background-color: #32325b;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 5px 23px 0px;
	cursor: pointer;
}

.sitemap-header-closed {
	border-radius: 12px;
	-moz-border-radius: 12px;
	height: 23px;
}

.sitemap-header-open {
	border-radius: 12px 12px 0px 0px;
	-moz-border-radius: 12px 12px 0px 0px;
	height: 35px;
}

.sitemap-white-text {
	color: #ffffff;
}

#sitemap-open-close-text {
	color: #646483;
}

#sitemap-open-close-icon {
	padding: 0px 7px;
}

#sitemap-body {
	background-color: #7D839B;
	height: 120px;
	border-radius: 12px;
	position: relative;
	top: -12px;
	padding: 8px 24px;
	visibility: hidden;
}

#sitemap-column1 {
	float: left;
	margin-right: 28px;
}

#sitemap-column2 {
	float: left;
	margin-right: 34px;
}

#sitemap-column3 {
	float: left;
	margin-right: 40px;
}

#sitemap-column4 {
	float: left;
}

.sitemap-section-heading {
	font-size: 12px;
	font-weight: normal;
	margin: 0px;
}

.sitemap-list {
	list-style: none;
	margin: 0px;
	padding: 0px 0px 5px 0px;
	color: #BFBFBF;
}

/* Visual theming of jScrollPane scrollbars */

.jspVerticalBar {
	width: 6px !important;
}

.jspDrag {
	border-radius: 5px;
}

#most-recent-event .jspTrack {
	background-color: #D5C259;
}

#most-recent-event .jspDrag {
	background-color: #A28A0D;
}

#image-popup img {
	max-height: 225px;
	max-width: 275px;
}

.black_overlay{
	display: none;
	position: fixed;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: black;
	z-index:1001;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
}
 
.white_content {
	display: none;
	position: absolute;
	left: 40px;
	width: 354px;
	height: 300px;
	padding: 16px;
	background-color: white;
	z-index:1002;
	overflow: auto;
	border-radius: 15px;
	-moz-border-radius: 15px;
}

.event-email-form {

}

.event-email-form label {
	color: #181a45;
	width: 50px;
	display: inline-block;
}

.event-email-form input {
	height: 100%;
	width: 300px;
	border: 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.from-container {
	border-bottom: 1px solid #C9C9C9;
	height: 30px;
}

.to-container {
	border-bottom: 1px solid #C9C9C9;
	height: 30px;
}

.subject-container {
	border-bottom: 1px solid #C9C9C9;
	height: 30px;
}

.body-container {
	height: 160px;
	border-bottom: 1px solid #C9C9C9;
}

.body-container textarea {
	width: 350px;
	border: 0;
	height: 160px;
	padding: 0;
}

.event-email-close {
	display: block;
	position: absolute;
	top: 2px;
	right: 2px;
}

.button-container {
	height: 30px;
	padding-top: 10px;
}

.button-container input {
	height: 100%;
	border-radius: 5px;
	-moz-border-radius: 5px;
	background-color: #eaeaea;
	border: 1px solid #C9C9C9;
	width: 100px;
}

/* added by Liz, 2016  */

.scrolltextRecentEvents {
	color: #c9c9c9;
	font-size: 11px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: lighter;
	float: right;
	padding-top: 14px;
	padding-right: 1px;
	
}

.scrolltextHomePage {
	color: #c9c9c9;
	font-size: 11px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: lighter;
	float: right;
	padding-top: 13px;
	padding-right: 1px;
	
}